
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Localization_Filter_CheckBoxColumn_SL", "Localization_Filter_CheckBoxColumn_SL\Localization_Filter_CheckBoxColumn_SL.csproj", "{8643CA6B-9056-4D15-9F6E-41BC4D1E82CB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8643CA6B-9056-4D15-9F6E-41BC4D1E82CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8643CA6B-9056-4D15-9F6E-41BC4D1E82CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8643CA6B-9056-4D15-9F6E-41BC4D1E82CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8643CA6B-9056-4D15-9F6E-41BC4D1E82CB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
